.version.index /* version checker */
{
	color: #000017;
	background-color: #AFAD7E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2721.9500000000007px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u220,#u220-bw
{
	z-index: 2;
	height: 253px;
}

#u218-4
{
	z-index: 75;
	min-height: 40px;
}

#u218-4-bw
{
	z-index: 75;
	min-height: 40px;
	margin-top: 138px;
}

#u219-4
{
	z-index: 79;
	min-height: 68px;
}

#u219-4-bw
{
	z-index: 79;
	min-height: 68px;
	margin-top: 75px;
}

#u76
{
	z-index: 84;
	min-height: 684px;
	background-color: #B4B4B4;
}

#u112
{
	z-index: 169;
	width: 120px;
	height: 518px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 152px;
	background: transparent url("../images/post.png") no-repeat center top;
}

.hidpi #u112
{
	background-image: url("../images/post_2x.png");
	background-size: 125px 782px;
}

#pu90-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 175px;
	margin-left: 296px;
}

#u90-4
{
	z-index: 109;
	width: 95px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u94-4
{
	z-index: 117;
	width: 95px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u96-4
{
	z-index: 127;
	width: 95px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u98-4
{
	z-index: 135;
	width: 95px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u99-4
{
	z-index: 143;
	width: 95px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u101-4
{
	z-index: 151;
	width: 95px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u103-4
{
	z-index: 159;
	width: 95px;
	min-height: 44px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu104-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 175px;
	margin-left: 411px;
}

#u104-4
{
	z-index: 113;
	width: 194px;
	min-height: 34px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 20px;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 1px;
}

#u105-6
{
	z-index: 121;
	width: 204px;
	min-height: 44px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 1px;
}

#u106-4
{
	z-index: 131;
	width: 204px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u107-4
{
	z-index: 139;
	width: 204px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u108-4
{
	z-index: 147;
	width: 204px;
	min-height: 44px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u109-4
{
	z-index: 155;
	width: 204px;
	min-height: 24px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	padding: 20px 10px 10px;
	border-width: 0px 0px 1px;
}

#u110-6
{
	z-index: 163;
	width: 204px;
	min-height: 44px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: left;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u111-18
{
	z-index: 91;
	width: 382px;
	min-height: 389px;
	background-color: transparent;
	line-height: 18px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 642px;
}

#u111-2,#u111-4,#u111-7,#u111-9,#u111-11,#u111-13,#u111-15
{
	padding-bottom: 8px;
}

#u76-bw
{
	z-index: 84;
	min-height: 684px;
}

#u77-6
{
	z-index: 85;
	min-height: 78px;
	background-color: transparent;
	text-align: center;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u77-2
{
	font-size: 42px;
	line-height: 50px;
	padding-bottom: 1px;
}

#u77-4
{
	font-size: 16px;
	line-height: 19px;
	color: #FF0000;
}

#u77-6-bw
{
	z-index: 85;
	min-height: 78px;
	margin-top: 53px;
}

#u164-4
{
	z-index: 174;
	min-height: 36px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u164-4-bw
{
	z-index: 174;
	min-height: 36px;
	margin-top: 57px;
}

#u165-12
{
	z-index: 213;
	width: 960px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	margin-top: 10px;
	position: relative;
}

#u166
{
	z-index: 278;
	width: 853px;
	min-height: 484px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 52px;
	margin-top: 22px;
	position: relative;
}

#u132-4
{
	z-index: 170;
	min-height: 59px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u132-4-bw
{
	z-index: 170;
	min-height: 59px;
	margin-top: 74px;
}

#pu133-11
{
	width: 0.01px;
	margin-left: -19px;
	margin-top: 7px;
}

#u133-11
{
	z-index: 184;
	width: 327px;
	min-height: 132px;
	background-color: transparent;
	font-size: 15px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u133-8
{
	padding-bottom: 10px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u134-9
{
	z-index: 195;
	width: 346px;
	min-height: 157px;
	background-color: transparent;
	font-size: 15px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u133-3,#u133-6,#u134-3
{
	padding-bottom: 10px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u133-9 > #u133-3:before,#u133,#u133-9 > #u133-6:before,#u133-4,#u134-7 > #u134-3:before,#u134
{
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u134-6
{
	letter-spacing: 0px;
	padding-bottom: 10px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u135-9
{
	z-index: 204;
	width: 327px;
	min-height: 138px;
	background-color: transparent;
	font-size: 15px;
	line-height: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u165-10,#u135-3,#u135-6
{
	padding-bottom: 10px;
}

#u165,#u165-3,#u165-6,#u165-7,#u134-5,#u135-2,#u135-5
{
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u168
{
	z-index: 83;
	min-height: 371px;
	background-color: #EBEBEB;
}

#u168_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 52px;
	padding-bottom: 25px;
}

#u136-6
{
	z-index: 178;
	width: 960px;
	min-height: 59px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	left: 100px;
	position: relative;
}

#pu137-11
{
	width: 0.01px;
	left: 100px;
	margin-top: 24px;
	position: relative;
}

#u137-11
{
	z-index: 225;
	width: 175px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u138-10
{
	z-index: 236;
	width: 175px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u139-11
{
	z-index: 246;
	width: 175px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u140-10
{
	z-index: 257;
	width: 175px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u141-11
{
	z-index: 267;
	width: 175px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 785px;
}

#u137-2,#u138-2,#u139-2,#u140-2,#u141-2
{
	font-size: 15px;
	line-height: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u137-4,#u137-8,#u138-4,#u138-8,#u139-7,#u139-9,#u140-4,#u140-8,#u141-4,#u141-8
{
	font-size: 13px;
	line-height: 17px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u137-9,#u141-9
{
	font-size: 15px;
	line-height: 18px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u168-bw
{
	z-index: 83;
	min-height: 371px;
	margin-top: 36px;
}

#pu220,#pu76,#pu169
{
	width: 0.01px;
	margin-left: -100px;
}

#u76_align_to_page,#u169_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u209-4
{
	z-index: 49;
	width: 960px;
	min-height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 100px;
}

#u210-20
{
	z-index: 53;
	width: 465px;
	min-height: 193px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 571px;
}

#u212
{
	z-index: 73;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 167px;
}

#u169,#u169-bw
{
	z-index: 3;
	min-height: 400px;
}

#widgetu191
{
	z-index: 4;
	width: 0.01px;
	height: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 255px;
}

#widgetu199
{
	z-index: 5;
	width: 275px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
}

#widgetu199.fld-err-st
{
	width: 275px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u202-4
{
	z-index: 6;
	width: 249px;
	min-height: 15px;
	padding: 13px;
	position: relative;
	margin-right: -10000px;
}

#widgetu199:hover #u202-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 15px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu199.focus-st #u202-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 15px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu192
{
	z-index: 10;
	width: 275px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#widgetu192.fld-err-st
{
	width: 275px;
	height: 41px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u194-4
{
	z-index: 11;
	width: 249px;
	min-height: 15px;
	padding: 13px;
	position: relative;
	margin-right: -10000px;
}

#widgetu199.fld-err-st #u202-4,#widgetu192:hover #u194-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 15px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu192.focus-st #u194-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 15px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu192.fld-err-st #u194-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 15px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu199_input,#widgetu199_prompt,#widgetu192_input,#widgetu192_prompt
{
	width: 249px;
	min-height: 15px;
	padding: 13px;
}

#u196-4
{
	z-index: 15;
	width: 137px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 146px;
}

#u198-4
{
	z-index: 19;
	width: 137px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 146px;
}

#u203-4
{
	z-index: 23;
	width: 137px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 146px;
}

#widgetu191.frm-sub-st #u196-4,#widgetu191.frm-subm-err-st #u198-4,#widgetu191.frm-subm-ok-st #u203-4
{
	min-height: 25px;
}

#u197-17
{
	z-index: 27;
	min-height: 40px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
}

#widgetu204
{
	z-index: 44;
	width: 275px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#widgetu204.fld-err-st
{
	width: 275px;
	height: 80px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u206-4
{
	z-index: 45;
	width: 249px;
	min-height: 54px;
	padding: 13px;
	position: relative;
	margin-right: -10000px;
}

#widgetu204:hover #u206-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 54px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu204.focus-st #u206-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 54px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu204.fld-err-st #u206-4
{
	padding-top: 13px;
	padding-bottom: 13px;
	min-height: 54px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu204_input,#widgetu204_prompt
{
	width: 249px;
	min-height: 54px;
	padding: 13px;
}

#widgetu199:hover #widgetu199_input,#widgetu199.focus-st #widgetu199_input,#widgetu199.fld-err-st #widgetu199_input,#widgetu199:hover #widgetu199_prompt,#widgetu199.focus-st #widgetu199_prompt,#widgetu199.fld-err-st #widgetu199_prompt,#widgetu192:hover #widgetu192_input,#widgetu192.focus-st #widgetu192_input,#widgetu192.fld-err-st #widgetu192_input,#widgetu192:hover #widgetu192_prompt,#widgetu192.focus-st #widgetu192_prompt,#widgetu192.fld-err-st #widgetu192_prompt,#widgetu204:hover #widgetu204_input,#widgetu204.focus-st #widgetu204_input,#widgetu204.fld-err-st #widgetu204_input,#widgetu204:hover #widgetu204_prompt,#widgetu204.focus-st #widgetu204_prompt,#widgetu204.fld-err-st #widgetu204_prompt
{
	padding-top: 13px;
	padding-bottom: 13px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}


